{
    "name": "BetterCombat",
    "icon": "minecraft:diamond_sword",
    "category": "asyacraft_guide:mods/create",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "Better cambia el modo de combate de minecraft."
        },
        {
            "type": "patchouli:text",
            "text": "Permite tener un arma en cada mano."
        }
    ]
}